#low-vision-tools {
  display: none;
  font-size: 20px;
  margin-bottom: 50px;
}

.low-vision-tools--expanded #low-vision-tools {
  display: flex;
  flex-wrap: wrap;
}

.low-vision-tools__group,
.low-vision-tools__actions {
  margin: 15px 15px 0 0;
}

.low-vision-tools__group {
  border: 2px solid #343434;
  padding: 15px;
}

.low-vision-tools__group label,
.low-vision-tools__group select {
  display: block;
  margin: 5px 0;
}

.low-vision-tools__group button {
  margin: 5px 5px 5px 0;
}

.low-vision-tools__actions {
  flex: 1 0 100%;
}
